:root{
    --panel-bg: lightblue;
    --panel-bg: lightcyan;
    --panel-border: darkslateblue;
    --body-bg: cornflowerblue;
    --body-bg: darkcyan;
    --header-title-bg: lightblue;
    --header-title-bg: indigo;
}

body {
    margin: 0;

    background-color: var(--body-bg);
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    letter-spacing: 0.7px;
    text-indent: 2em;
    line-height: 2;
}

#header {
    /*background-color: blanchedalmond;*/
    text-indent: 0;
}

#header > nav {
    margin: auto;
    width: max-content;
}

nav > a {
    background-color: var(--panel-border);
    color: white;
    text-decoration: none;
    padding: 0.15em;
    padding-left: 0.8em;
    padding-right: 0.8em;
}
nav > a:hover {
    color: yellow;
    font-style: italic;
}

#header > h1 {
    margin: auto;
    margin-bottom: 0.2em;
    width: max-content;
    background-color: var(--header-title-bg);
    color: white;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-radius: 10px;
}

.panel {
    margin: auto;
    margin-top: 1em;
    width: 70em;
    border-radius: 5px;
    border: 2px solid var(--panel-border);
    padding: 1em;
    background-color: var(--panel-bg);
}

.blogPreview {
    border: 2px solid var(--panel-border);
    border-radius: 0.2em;
    padding: 2em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    max-height: 15em;
    overflow: hidden;
    margin-bottom: 1em;
}

h1, h2, h3, h4, h5, h6 {
    text-indent: 0;
}

img.dither {
    image-rendering: pixelated;
	width: 40em;
}
img.ditherTall {
    image-rendering: pixelated;
	height: 40em;
}
